[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlActionLink.SetEnabled

Sets the client Enabled property when it is linked to the action.

## Declaration

Source position: controls.pp line 968

`protected procedure TControlActionLink.SetEnabled(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the Enabled property in the client control.

## See also

TActionLink.SetEnabled |  | Sets the value for the Enabled property in the linked client control.